include $(IP_SRC)/apirelay/apirelay.mak
include $(IP_SRC)/appproxy/appproxy.mak
include $(IP_SRC)/client/linux/appsharing/appsharing.mak
include $(IP_SRC)/client/linux/client_main/client_main.mak
include $(IP_SRC)/client/linux/os-cpp/os.mak
include $(IP_SRC)/client/linux/video/video.mak
include $(IP_SRC)/client/config/config.mak
include $(IP_SRC)/client/lang/myapps_languages.mak
include $(IP_SRC)/client/logflags/logflags.mak
include $(IP_SRC)/client/media/appclient_media.mak
include $(IP_SRC)/client/ringer/appclient_ringer.mak
include $(IP_SRC)/client/signaling_app/signaling_app.mak
include $(IP_SRC)/client/url_handler/url_handler.mak
include $(IP_SRC)/client_ios/client_ios.mak
include $(IP_SRC)/common/audio/g729ab/g729ab.mak
include $(IP_SRC)/common/audio/opus/opus.mak
include $(IP_SRC)/common/audio/soft_dsp/soft_dsp.mak
include $(IP_SRC)/common/build/build.mak
include $(IP_SRC)/common/ilib-cpp/ilib-cpp.mak
include $(IP_SRC)/launcherapi/launcherapi.mak
include $(IP_SRC)/sdk/common/ios/ios/ios.mak
include $(IP_SRC)/sdk/common/ios/ios_dsp/ios_dsp.mak
include $(IP_SRC)/sdk/common/ios/ios_forms/ios_forms.mak
include $(IP_SRC)/sdk/common/lib-cpp/lib-cpp.mak
include $(IP_SRC)/sdk/common/linux/dns/dns.mak
include $(IP_SRC)/sdk/common/linux/file/file.mak
include $(IP_SRC)/sdk/common/linux/guuid/guuid.mak
include $(IP_SRC)/sdk/common/linux/network/network.mak
include $(IP_SRC)/sdk/common/linux/stask/stask_threads.mak
include $(IP_SRC)/sdk/common/linux/system/system.mak
include $(IP_SRC)/sdk/common/linux/tcp/tcp.mak
include $(IP_SRC)/sdk/common/linux/time/time.mak
include $(IP_SRC)/sdk/common/linux/udp/udp.mak
include $(IP_SRC)/sdk/common/linux/uds/uds.mak
include $(IP_SRC)/sdk/common/service/database_shared/database_shared.mak
include $(IP_SRC)/sdk/common/service/dtls/dtls.mak
include $(IP_SRC)/sdk/common/service/http_client/http_client.mak
include $(IP_SRC)/sdk/common/service/media/media.mak
include $(IP_SRC)/sdk/common/service/openssl_shared/openssl_shared.mak
include $(IP_SRC)/sdk/common/service/random/random.mak
include $(IP_SRC)/sdk/common/service/tls/tls.mak
include $(IP_SRC)/sdk/common/service/webserver_shared/webserver_shared.mak
include $(IP_SRC)/sdk/common/service/webserverplugin/webserverplugin.mak
include $(IP_SRC)/sdk/common/service/websocket/websocket.mak
include $(IP_SRC)/webserver/webserver.mak
